WxGTK2 pro 10.0 a 10.1

MDKSA-2005:002: chyby v knihovně libtiff se dotkly i toolkitu wxGTK2, který používá kód libtiff, proto byly vydány opravné balíčky s wxGTK2 pro Mandrakelinux verze 10.0 a 10.1.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login